/*------------------------------------------------------------------

project:	Pot R Us
date created:	1 September 2009
author:	Paul Crawford

-------------------------------------------------------------------*/

@import url("cmxform.css");
@import url("thickbox.css");
@import url("sifr.css");


/*-------------------------------*/
/* Reset
/*-------------------------------*/
*, html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a {
  margin: 0;
  padding: 0;
  border: 0;
}

* {	line-height: 1.6em; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* End hide from IE-mac */
* html .clearfix { height: 1%; }


/*-------------------------------------------    
    Basic Selectors
-------------------------------------------*/
body {
  font-size: 62.5%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: url('../images/core/bg.jpg') top center no-repeat;
  color: #010101;
}

a { color: #633287; text-decoration: none; }
a:hover, a:focus { color: #e68f1b; text-decoration: underline; }
span.mailto { color: #633287; }  
a.mailto { color: #633287; text-decoration: none;  }  
a.mailto:hover { color: #e68f1b; text-decoration: underline; }  

h1 { font-size: 1.8em; color: #000; font-weight: normal; }
h2 { font-size: 1.6em; color: #633287; font-weight: normal; }
h3 { font-size: 1.4em; color: #e68f1b; font-weight: normal; }
h4 { font-size: 1.3em; color: #9d9d9d; }
h5 { font-size: 1.2em; color: #c1bfbf; }
p { margin-bottom: 1.35em; }
p, ul, ol { font-size: 1.2em; }

ul { list-style-type: square; margin-left: 30px; }

hr {
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  height: 1%;
  margin: 15px 0;
  ^margin: 0 0 10px 0; /* IE 7 */
}
#TB_window{
  z-index: 9999;
}
#TB_overlay{
  z-index: 9999;
}

/*-------------------------------*/
/* Product Enquiry
/*-------------------------------*/
body#product-enquiry #container {
  width: 560px!important;
}
body#product-enquiry #content-container {
  width: 530px!important;
  padding: 16px 0 0 0!important;
}
body#product-enquiry .right-column {
  width: auto!important;
  float: none!important;
}
body#product-enquiry #content {
  width: auto!important;
}
body#product-enquiry .enquiry-form { 
  width: auto!important; 
}
body#product-enquiry .title {
  width: 684px!important;
}
body#product-enquiry form label.error {
  margin-left:151px!important;
  margin-top:2px!important;
}


/*-------------------------------*/
/* Container
/*-------------------------------*/
#container {
  width: 960px;
  background-color: #ffffff;
  margin: 13px auto 20px;
  padding: 16px 15px;
}


/*-------------------------------*/
/* Header
/*-------------------------------*/
#header {
  width: 930px; height: 130px;
  background: url('../images/core/bg_header.gif') no-repeat;
  position: relative;
}

#header h1 {
  width: 283px; height: 113px;
  background: url('../images/core/logo_potrus.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 11px; left: 30px;
}

#header a {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	width: 283px; height: 113px;
	text-indent: -9999px;
}

#header h2 {
  width: 282px; height: 27px;
  background: url('../images/core/phone.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 43px; right: 29px;
}



/*-------------------------------*/
/* Nav
/*-------------------------------*/
#nav {
  width: 444px;
  height: 35px;
  position: absolute;
  top: 95px; right: 17px;
}

#nav ul { 	
  list-style-type: none;
  margin: 0;
}

#nav ul li {
  display: block;
  float: left;
}

#nav ul li a {
  float: left;
  overflow: hidden;
  text-indent: -9999px;
  height: 35px;
  margin-right: 1px;
}

#nav ul li a.home {
  width: 100px;
  background: url('../images/nav/nav_home.gif') 0 0 no-repeat;
}

#nav ul li a.about {
  width: 100px;
  background: url('../images/nav/nav_about.gif') 0 0 no-repeat;
}

#nav ul li a.contact {
  width: 100px;
  background: url('../images/nav/nav_contact.gif') 0 0 no-repeat;
}

#nav ul li a.vouchers {
  width: 140px;
  background: url('../images/nav/nav_vouchers.gif') 0 0 no-repeat;
}


/* -- Rollover -- */
#nav ul li a:hover.home,
#nav ul li a:hover.about,
#nav ul li a:hover.contact,
#nav ul li a:hover.vouchers {
  background-position: 0 -35px !important;
}

/* -- Active -- */
#nav li a:hover.home, 
body#home #nav li a.home,
body#about #nav li a.about,
body#contact #nav li a.contact,
body#vouchers #nav li a.vouchers {
  background-position: 0 -35px !important;
}


/* --- left nav --- */
#left-nav {
  line-height: 1em;
  z-index: 999;
}

#left-nav h2 {
  width: 200px; height: 50px;
  background: url('../images/titles/buy_online.gif') no-repeat;
  text-indent: -9999px;
  display: block;
}

#left-nav ul {
  list-style: none;
  margin: 0; 
  background-color: #633287;
  padding: 0;
  z-index: 999;
}

#left-nav ul li {
  display: block;
  float: left;
  line-height: 1em;
  z-index: 999;
}

#left-nav ul li a {
  float: left;
  overflow: hidden; 
  background: url('../images/nav/bg_leftnav.gif') no-repeat;
  width: 186px; height: 22px;
  padding: 4px 0 4px 14px;
  color: #fff;
  text-decoration: none; 
}

#left-nav ul li ul li a {
  float: left;
  overflow: hidden; 
  background: url('../images/nav/bg_leftnav-sub.jpg') no-repeat;
  width: 186px; height: 22px;
  padding: 4px 0 4px 14px;
  color: #fff;
  text-decoration: none; 
	font-size: 12px;
}

#left-nav ul li a:hover {
  background-position: 0 -30px !important;
  text-decoration: none;
}

#top-curve {
  background: url(../images/nav/left-nav-topcurve.jpg) no-repeat top; 
  height: 10px;
  line-height: 1em;
}
#bottom-curve{
  background: url(../images/nav/left-nav-bottomcurve.jpg) no-repeat bottom; 
  height: 10px;
  line-height: 1em;
}



/*-------------------------------*/
/* Content Container
/*-------------------------------*/
#content-container {
  width: 930px;
  padding: 16px 0 0 0;
}

/*-------------------------------*/
/* Left Column
/*-------------------------------*/
.left-column {
  width: 200px;
  float: left;
  margin-right: 20px;
  _margin-right: 0; /* for IE6 */
  z-index: 999;
}

/* --- call to action --- */
#cta { padding: 9px 0 19px 0; }

#cta h2 a {
  width: 200px; height: 130px;
  background: url('../images/core/design_gallery.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  margin-bottom: 8px;
  overflow: hidden;
}

#cta h2 a:hover { background-position: 0 -130px !important; }

#cta h3 a {
  width: 200px; height: 140px;
  background: url('../images/core/send_us.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
}

#cta h3 a:hover { background-position: 0 -140px !important; }

/* --- contact details --- */
#contact-details { padding-bottom: 40px; }

#contact-details h3 {
  width: 200px; height: 51px;
  background: url('../images/titles/come_visit.gif') no-repeat;
  text-indent: -9999px;
  display: block;
}

#contact-details img.secure { margin-left: 32px; }

.contact-box { 
  background-color: #633287;
  margin-bottom: 20px;
  color: #fff;
  width: 200px;
  margin-right: 20px;
}

.contact-box ul {
  list-style-type: none;
  margin: 0;
  padding: 10px;
  display: block;
}

.contact-box p {
  margin: 0;
  padding: 10px;
}

.contact-box ul li {
  width: 160px;
  float: left;
  display: inline;
  padding: 0 0 0 20px;
}

.contact-box ul li.phone { background: url('../images/core/icon_phone.gif') 0 3px no-repeat; }
.contact-box ul li.fax { background: url('../images/core/icon_fax.gif') 0 3px no-repeat; }
.contact-box ul li.email { background: url('../images/core/icon_email.gif') 0 3px no-repeat; }

.contact-box a { color: #b98ed8; text-decoration: none; }
.contact-box a:hover, a:focus { color: #e68f1b; text-decoration: underline; }


/*-------------------------------*/
/* Right Column
/*-------------------------------*/
.right-column {
  width: 710px;
  float: left;
  overflow: hidden;
}

/* --- Title --- */
.title {
  width: 684px; height: 36px;
  padding: 4px 15px 10px 6px;
}

.title h1 {
  width: 390px;
  float: left;
}

.your-cart {
  width: 294px; height: 36px;
  float: left;
  color: #010101;
  font-size: 0.9em;
}

.your-cart ul {
  list-style-type: none;
  margin: 0;
}

.your-cart ul li {
  display: inline;
  float: left;
}

.your-cart ul li.space { padding: 10px 6px 0 6px; }

span.cart h4 {
  width: 109px; height: 36px;
  background: url('../images/titles/your_cart.gif') no-repeat;
  text-indent: -9999px;
  display: block;
}

a.cart {
  width: 151px; height: 36px;
  background: url('../images/core/button_yourcart.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
}

a:hover.cart { background-position: 0 -36px !important; }

#breadcrumbs {
  width: 704px; height: 18px;
  background-color: #e68f1b;
  padding: 6px 0 6px 16px;
}

#breadcrumbs ul {
  list-style-type: none;
  margin: 0;
}

#breadcrumbs ul li { 	
  background: url('../images/core/icon_arrow.gif') 0 6px no-repeat;
  float: left;
  font-size: 0.9em;
  padding: 0 8px 0 14px;
}

#breadcrumbs ul li.arrow { background: none; padding: 0 8px 0 0; }

#breadcrumbs a { color: #fff; text-decoration: none; }
#breadcrumbs a:hover { color: #633287; text-decoration: none; }



/*-------------------------------*/
/* Banner
/*-------------------------------*/
#banner-container {
  background: url('../images/core/bg_banner.gif') no-repeat;
  width: 710px; height: 350px;
  position: relative;
}

#banners {
  width: 710px; height: 350px;
  display: block;
}

.banner { 
  width: 470px; height: 350px;
  float: left;
  z-index: 20;
}

.info {
  width: 183px;
  padding: 34px 26px 0 26px;
  float: left;
}

.info h2 {
  width: 154px; height: 50px;
  background: url('../images/titles/specials.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  margin-bottom: 20px;
}

.info p.product-name {
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  margin-bottom: 3.5em;
}

.info p.product-price {
  font-size: 4em;
  font-weight: normal;
  color: #fff;
  margin-bottom: 0;
}

.info a.button-buynow {
  width: 110px; height: 40px;
  background: url('../images/core/button_buynow.gif') no-repeat;
  text-indent: -9999px;
  display: block;
}

.info a:hover.button-buynow {
  background-position: 0 -40px !important;
}

#links {
  width: 470px; height: 350px;
  position:absolute;
}

a#prev2 {
  background: url('../images/core/left_arrow.gif') no-repeat;
  width: 50px; height: 45px;
  position: absolute;
  top: 280px; left: 0;
  z-index: 9;	
}

a#next2 {
  background: url('../images/core/right_arrow.gif') no-repeat;
  width: 50px; height: 45px;
  position: absolute;
  top: 280px; right: 240px;
  z-index: 10;
}

a#prev2:hover, a#next2:hover  {
  background-position: bottom left;
}



/*-------------------------------*/
/* Featured Products
/*-------------------------------*/
#featured, iframe.vimeo {
  width: 100%;
  margin: 15px 0; 
}
iframe.vimeo {
  min-height: 400px;
  max-height: auto;
}

#featured h2 {
  width: 185px; height: 27px;
  background: url('../images/titles/featured.gif') no-repeat;
  text-indent: -9999px;
  display: block;
}

.featured-box {
  width: 700px; height: 270px;
  background-color: #eeeada;
  padding: 10px 5px;
}

.featured-box ul {
  list-style-type: none;
  margin: 0;
}

.featured-box ul li {
  width: 165px; height: 270px;
  background-color: #fff;
  float: left;
  margin: 0 5px;
  _margin: 0 3px; /* for IE6 */
}

.featured-box ul li div.product-image {
  margin: 12px 0 10px;
  height: 165px;
  text-align: center;
}

.featured-box a.button-arrow {
  width: 27px; height: 27px;
  background: url('../images/core/button_arrow.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  float: right;
  margin-right: 10px;
  overflow: hidden;
}

.featured-box a:hover.button-arrow {
  background-position: 0 -27px !important;
}

.featured-text {
  width: 165px;
  text-align: center;
  font-size: 0.9em;
}

.featured-text p { margin-bottom: 0.05em; }

.featured-text p.purple { color: #46166b; font-weight: bold; }
.featured-text p.grey { color: #333333; }

.featured-text a.button-cart {
  width: 27px; height: 27px;
  background: url('../images/core/button_cart.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  float: right;
  margin-right: 10px;
  overflow: hidden;
}

.featured-text a:hover.button-cart {
  background-position: 0 -27px !important;
}

#idea h2 {
  background: url(../images/core/idea_header.gif) no-repeat top left;
  display: block;
  height: 32px;
  line-height: 1em;
  margin: 0 !important;
  overflow: hidden;
  padding: 0;
  text-indent: -9001px;
  width: 185px;
}

/*-------------------------------*/
/* Product Listing
/*-------------------------------*/
.product-box {
  width: 705px;
  background-color: #eeeada;
  padding: 5px 2px;
  margin: 2.5em 0;
}

.product-box ul {
  list-style-type: none;
  margin: 0;
}

.product-box ul li {
  width: 165px; height: 270px;
  background-color: #fff;
  float: left;
  margin: 5px;
}

.product-box ul li div.product-image {
  margin: 12px 0 10px;
  height: 165px;
  text-align: center;
}

.product-text {
  width: 165px;
  text-align: center;
  font-size: 0.9em;
}

.product-text p { margin-bottom: 0.05em; }

.product-text p.purple { color: #46166b; font-weight: bold; }
.product-text p.grey { color: #333333; }

.product-text a.button-arrow {
  width: 27px; height: 27px;
  background: url('../images/core/button_arrow.gif') no-repeat;
  text-indent: -9999px;
  display: block;
  float: right;
  margin-right: 10px;
  overflow: hidden;
}

.product-text a:hover.button-arrow {
  background-position: 0 -27px !important;
}

/* --- pagination --- */
.pagination { }

.pagination ul {
  list-style-type: none;
  margin: 0; padding: 0;
  text-align: right; /*Set to "right" to right align pagination interface*/
  font-size: 1.1em;
}

.pagination ul li {
  display: inline;
  margin: 0;
}

.pagination ul li a, .pagination ul li a:visited {
  background-color: #eeeada;
  padding: 6px 8px;
  color: #73624f;
}

.pagination ul li a:hover, .pagination ul li a:active {
  color: #fff;
  background-color: #e68f1b;
  text-decoration: none;
}

.pagination ul li strong {
  background-color: #633287;
  padding: 6px 8px;
  color: #fff;
  cursor: default;
}

.pagination ul li a.disablelink, .pagination ul li a.disablelink:hover {
  background-color: #eae5e0;
  cursor: default;
  color: #929292;
  font-weight: normal !important;
}

.pagination a.prevnext {}


/*-------------------------------*/
/* Product Detail
/*-------------------------------*/
#product-images{
  float: left;
  width: 380px;
}

#description {
  width: 290px;
  float: right;
}

#big-image {
  width: 350px;
  height: 350px;
  display: block;
  overflow: hidden;
  border: 1px solid #cccccc;
}

ul#thumbnails {
  margin: 0;
  list-style-type: none;
}

ul#thumbnails li {
  float: left;
  width: 100px;
  height: 100px;
  display: inline;
  margin: 10px 23px 10px 0;
  border: 1px solid #cccccc;
}

ul#thumbnails img {

}

#options{
  clear: left;
  width: 667px;
}

#size{
  float: left;
  display: inline;
  width: 350px;
}

#size table{
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

#size td{
  height: 30px;
}

#size td input{
  margin: 0 10px;
}

#size th{
  height: 30px;
  border-bottom: 1px solid #ccc;
}

.dimensions{
  margin-left: 10px;
}

#colour{
  float: left;
  display: inline;
  width: 270px;
  margin-right: 20px;
}

#colour ul{
  padding: 0;
  margin: 0;
}

#colour ul li{
  list-style: none;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  height: 100px;
}

#colour ul li.selected{
  background-color: #8b66a7;
}

#colour ul li.selected h3{
  color: white;
}

#colour ul li.hover{
  background-color: #c2a6d8;
}

#colour ul li.hover h3{
  color: #E68F1B !important;
}

#colour ul li img{
  float: left;
  display: inline;
  width: 100px;
  height: 100px;
}

#colour ul li h3{
  float: left;
  display: inline;
  margin: 40px 0 0 20px;
}

#purchase{
  float: right;
  display: inline;
}
#purchase ol li{
	list-style: none;
	margin-right: 37px;
}
#purchase ol li input, #purchase ol li a, #checkout-buttons ul li input, #checkout-buttons ul li a{
	background: #E68F1B;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	line-height: 1.3;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#purchase ol li a {
  padding: 6px;
}
#purchase ol li input, #purchase ol li a { float: right; margin-left: 5px; }

#purchase ol li input:hover, #purchase ol li a:hover, #checkout-buttons ul li input:hover, #checkout-buttons ul li a:hover{
	background: #633186;
}
#purchase ol li input:active, #purchase ol li a:active, #checkout-buttons ul li input:active, #checkout-buttons ul li a:active{
	margin-top: 1px;
}

form .right{
  float: right;
}

/*-------------------------------*/
/* Content
/*-------------------------------*/

#content {
  width: 677px;
  padding: 20px 20px 20px 13px; 
}

#p-cart #content {
  padding: 20px 0;
  width: 710px;
}

#content h2,
#content h3,
#content h4,
#content h5 { margin-bottom: 0.5em; }

#content ol,
#content ul { margin-bottom: 1.35em; }

#player { float: right; margin: 20px 0 10px 10px; }


/*-------------------------------*/
/* Contact
/*-------------------------------*/
#enquiry {
  width: 100%;
  border-top: 1px solid #dddddd;
  padding: 2.5em 0 0;
}

.enquiry-form { 
  width: 338px; 
  float: left;
}

.enquiry-form h2 { color: #e68f1b; }

.map,
.upload { 
  width: 338px; 
  float: left;
}

.upload { margin-top: 70px; }


/*-------------------------------*/
/* Cart
/*-------------------------------*/
#cart table { font-size: 1.1em; margin: 0; border: 0; }
#cart th {
  text-align: left;
  background: #e68f1b; 
  padding: 5px; 
  font-weight: bold;
  color: #fff;
}

#cart table tr td { border: 0; }

#cart table table td {
  padding: 5px;
  background: #ffdbab;
  border-bottom: 1px dashed #f5c482;
}

#cart .right { text-align: right; }

#cart table table table td { border-bottom: 0; }

#cart td.totalprice {
  text-align: right;
  font-weight: bold;
  padding: 8px 10px 8px;
}

#cart td.buttons {
  width: 100%;
  padding-top: 10px;
  position: relative;
  z-index: 1000;
}


#cart table#voucher-discount-code {
  margin-top: 20px;
  width: 100%;
}

#cart table#voucher-discount-code td {
  margin: 0; 
}
#cart table#voucher-discount-code th {
  background: #633284; 
  color: #FFF1CF;
  border-bottom: 1px solid #FFC77F;
}

#p-checkout #cart table#voucher-discount-code th {
  background: #E5E5E5;
  border-color: #999999;
  color: #666666;
}

#p-checkout #cart table#voucher-discount-code td {
  background: #EFEFEF;
}

#p-checkout #voucher-discount-code input.update_button {
  background:transparent url(../images/core/button_update.gif) no-repeat 0 -26px;
}
input.delete {
  background:transparent url(../images/core/button_update.gif) no-repeat 0 -26px!important;
}
#p-checkout #cart table table td  {
  border-bottom: 0;
}

.del-input ul {
  list-style-type: none;
  margin: 0;
  display: inline;
  float: right;
}

.del-input ul li { float: left; padding: 0 2px; }

.del-input a.button-continue { 
  background-color: #e68f1b;
  color: #fff;
  padding: 5px 8px;
  display: block;
  overflow: hidden;
}

.del-input a:hover.button-continue {
  background-color: #633287;
  text-decoration: none;
}
.del-input a.button-deletecart { 
  background-color: #e68f1b;
  color: #fff;
  padding: 5px 8px;
  display: block;
  overflow: hidden;
}

.del-input a:hover.button-deletecart {
  background-color: #633287;
  text-decoration: none;
}

.del-input input {}

#cart .qty { width: 130px; }
#cart th.code { width: 160px; }
#cart .del { width: 20px;}
#cart .price, #cart .amount { width: 80px; text-align:right;}
#cart .sub-total { width: 80px; text-align:right; font-weight: bold; }

.update dl {}
.update dt { float: left; margin-right: 4px; }
.update dt input {
  padding: 2px;
  width: 48px !important;
}
.update dd { float: left; width: 56px; margin-top: 2px; }

.total-values { float: right; width: 330px; }
.total-values dt { font-weight:bold; width:250px; float:left; line-height:18px; }
.total-values dd { font-weight:normal; float:right; margin:0 0 0 20px; line-height:18px; font-weight: bold; }

/* --- checkout --- */

#checkout-box {
  border-top: 1px solid #cccccc;
  padding: 25px 0 0 0;
}


/*-------------------------------*/
/* Design Gallery
/*-------------------------------*/
#gallery {
  width: 620px; height: 535px;
  background-color: #eeeada;
  padding: 15px;
}

#gallery #slideshow { 
  list-style-type: none; 
  color: #fff;
}

#gallery #slideshow span { 
  display: none;
}

#gallery .slideshow_no_js {
  clear: both;
}

#gallery .slideshow_no_js li {
  width: 153px;
  height: 230px;
  padding: 10px;
  margin: 5px;
  float: left;
  border: 2px solid #FFF;
  text-align: center;
}

#gallery .slideshow_no_js li {
  width: 155px;
  height: 230px;
  padding: 10px;
  margin: 5px;
  float: left;
  border: 2px solid #FFF;
  text-align: center;
}

#gallery .slideshow_no_js h3 {
  height: 23px;
  overflow: hidden;
  display: block;
}

#gallery .slideshow_no_js p {
  height: 70px;
  overflow: hidden;
  display: block;
}

#gallery #wrapper {
  width: 600px; 
  margin: 0 auto; 
  display: none;
}

#gallery #wrapper * {
  margin: 0; 
  padding: 0;
}

#gallery #fullsize {
  position: relative; 
  width: 600px; height: 400px; 
  padding: 2px; 
  border: 1px solid #d5cca8; 
  background: #d5cca8;
}

#gallery #information {
  position: absolute; 
  bottom:0; 
  width: 600px; height: 0; 
  background: #cbc199; 
  color: #fff; 
  overflow: hidden; 
  z-index: 200; 
  opacity: .7; 
  filter: alpha(opacity=70);
}

#gallery #information h3 {
  padding: 4px 8px 3px; 
  font-size: 14px;
  color: #0f0f0f;
}

#gallery #information p {
  padding: 0 8px 8px;
  color: #5f5323;
}

#gallery #image {
  width: 600px;
}

#gallery #image img {
  position: absolute; 
  z-index: 25; 
  width: auto;
}

#gallery .imgnav {
  position:absolute; 
  width: 25%; height: 406px; 
  cursor: pointer; 
  z-index: 150;
}

#gallery #imgprev {
  left: 0; 
  background: url('../images/core/left.gif') left center no-repeat;
}

#gallery #imgnext {
  right: 0; 
  background: url('../images/core/right.gif') right center no-repeat;
}

#gallery #imglink {
  position: absolute; 
  height: 406px; width: 100%; 
  z-index: 100; 
  opacity: .4; 
  filter: alpha(opacity=40);
}

#gallery .linkhover {
  background: url('../images/core/link.gif') center center no-repeat;
}

#gallery #thumbnails {
  margin-top: 15px;
}

#gallery #slideleft {
  float: left; 
  width: 20px; height: 110px; 
  background: #d5cca8 url('../images/core/scroll-left.gif') center center no-repeat; 
}

#gallery #slideleft:hover {
  background-color: #b9ad7e;
}

#gallery #slideright {
  float: right; 
  width: 20px; height: 110px; 
  background: #d5cca8 url('../images/core/scroll-right.gif') center center no-repeat;
}

#gallery #slideright:hover {
  background-color: #b9ad7e;
}

#gallery #slidearea {
  float: left; 
  position: relative; 
  width: 552px; height: 110px;
  margin-left: 5px; 
  overflow: hidden;
}

#gallery #slider {
  position: absolute; 
  left: 0;
  height: 81px;
}

#gallery #slider img {
  cursor: pointer; 
  border: 1px solid #d5cca8;
  padding: 2px;
}




/*-------------------------------*/
/* Footer
/*-------------------------------*/
#footer {
  background: url('../images/core/bg_footer.gif') no-repeat;
  height: 50px;
  padding: 122px 22px 0 18px;
  color: #52443c;
}

#footer a { color: #52443c; text-decoration: none; padding: 0 8px; }
#footer a:hover { color: #e68f1b; text-decoration: underline; }
#footer a.padding { padding: 0; }

span.light-brown { color: #988977; padding-left: 8px; }

img.wflogo {
  width: 67px; height: 21px;
  float: right;
  margin-top: 4px;
}



/*-------------------------------*/
/* Gift Voucher Stylez
/*-------------------------------*/
#order-gift{
  width: 642px;
  height: 230px;
  background: #fdecd5;
  color: #633287;
  position: relative;
  border: 1px solid #E68F1B;
  margin-top: 30px;
}

#order-image{
  background: url(../images/core/voucher-bg.jpg) no-repeat left;
  height: 142px;
  width: 103px;
  position: absolute;
  top: 102px; 
  left: 40px;
}

#order-gift form input[type="text"]{
  background: #fdecd5;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #633287;
  color: #633287;
  width: 280px !important;
}

#order-gift form label{
  width: 105px;
  vertical-align: bottom;
}

#order-gift form{
  width: 400px;
  position: absolute;
  left: 200px;
  top: 55px;
}

#order-logo{
  background: url(../images/core/voucher-logo.jpg) no-repeat;
  position: absolute;
  top: 10px;
  right: 50px;
  height: 40px;
  width: 98px;
}

#order-gift select {
  background: none;
  border: none;
  border-bottom: 1px solid #633287;
  display: inline;
  position: relative;
  width: 285px !important;
  _width: 248px !important;
  padding: 0;
}

#breadcrumbs{
  margin-top: 20px;
}
.contact-box{
  margin-top: 8px;
}

.no_content {
  margin: 10px;
}

/*-------------------------------*/
/* Errors
/*-------------------------------*/
div.errors {
  padding: 7px;
  padding-left: 20px;
  color: red;
  background: url('../images/core/cross.png') 0 10px no-repeat;
  margin-bottom: 10px;
}
div.errors p { margin: 0px!important; }

div.no-price {
  margin-left: 10px;
}

div.product-size-unavailable-message {
	padding: 5px 10px;
	color: #fff;
	background: #800;
	display: none;
}

div.pick-a-size-message {
	padding: 5px 10px;
	color: #fff;
	background: #800;
	display: none;
}

/*-------------------------------*/
/* Delivery
/*-------------------------------*/
#delivery-location_1 label {
	display: inline;
	padding:5px;
}

#delivery-location_1 select {
	display:inline;
	margin-top:-4px;
	vertical-align: middle;
}
#checkout-form input#SilverService,
#checkout-form input#GoldService {
	width: 10px !important;
}
#checkout-form div.newline {
	margin-left:154px;
}